﻿@charset "utf-8"; 
:root{--color:#FFDE59}
.home-service .service-wrap .service-item,.foot-main,.prodetails-top .preview-container .thumbnail-box .prodetails-button-next, .prodetails-top .preview-container .thumbnail-box .prodetails-button-prev{background:#363838}
.wmkcfeedback .send-btn{background:#363838!important}
.home-service .service-wrap .service-item .text{color:#fff}
.home-about .about-info .more a{box-shadow:0 10px 20px 0 rgb(255 222 89 / 30%)}
.home-static{background-image:url(/uploads/39458/banner/20240428104844e8c5c.png)}
.foot-top{background-image:url(/uploads/39458/banner/202404281050051aba5.png)}
@media (max-width:768px){.foot-top{background-image:url(/uploads/39458/index/foot-topbg-m.jpg)}}
.head-info{background: #ffde59;}
@media(min-width:1025px){#nav ul li a.inmenu_1{color:#fff;}
#nav ul li a::after{background:#fff;}
.head-search button i{color:#fff;}
#nav ul li a:hover{color:#fff;}}
.home-about .about-img img{object-fit:contain}
@media (min-width:1025px){.page-container .page-main{width:calc(100% - 400px);}}
@media(max-width:768px){article table td, article table th{word-break:inherit}
article table td, article table td strong, article table td p{font-size:15px!important}}
.home-service .service-wrap .service-item{background: #EDEDED;}
.home-service .service-wrap .service-item{color:#000;}
.home-service .service-wrap .service-item .text{color:#000;}
.home-service .service-wrap .service-item:hover .bg i {color:#000;}
#wmkc{top: 60% !important;}
@media (min-width:1025px){.logo{max-width:inherit}
.logo img{max-height:inherit}}
@media (max-width:1024px){.logo img{max-height:44px;}}
#wmkc{display:none;}
#wmkc.wmkc-show{display:block;}
@media (max-width:768px){#wmkc.wmkc-show{display:none}}